$theme-color-black: hsl(0, 0%, 20%);
$theme-color-white: hsl(0, 0%, 100%);
$theme-color-light-grey: hsl(0, 0%, 95%);
$theme-color-medium-grey: hsl(0, 0%, 75%);
$theme-color-dark-grey: hsl(0, 0%, 50%);
$theme-color-text-primary: hsl(0, 0%, 20%);
$theme-color-primary:hsl(221, 65%, 50%);
$theme-color-secondary: hsl(75, 73%, 40%);
$theme-color-error: hsl(0, 99%, 42%);
$theme-color-focus: hsl(195, 48%, 49%);

$button-border-width: 1px;
$button-border-radius: 2px;
